<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="user.admin">
        <source>The administrator</source>
        <target state="translated">The administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject">
        <source>{0} has modified your access rights.</source>
        <target state="translated">{0} has modified your access rights.</target>
        <note from="developer">{0} user</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="desc">
        <source>{0} has modified some access rights.</source>
        <target state="translated">{0} has modified some access rights.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.add">
        <source>Rights added</source>
        <target state="translated">Rights added</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.delete">
        <source>Rights deleted</source>
        <target state="translated">Rights deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tableHead.update">
        <source>Rights updated</source>
        <target state="translated">Rights updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.mailboxacl">
        <source>Messaging</source>
        <target state="translated">Messaging</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.todolist">
        <source>Tasks</source>
        <target state="translated">Tasks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.addressbook">
        <source>Contacts</source>
        <target state="translated">Contacts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.calendar">
        <source>Agenda</source>
        <target state="translated">Agenda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="app.mailbox_records">
        <source>Folders</source>
        <target state="translated">Folders</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Read">
        <source>Reading</source>
        <target state="translated">Reading</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Write">
        <source>Writing</source>
        <target state="translated">Writing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Manage">
        <source>Management</source>
        <target state="translated">Management</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ReadExtended">
        <source>Extended reading</source>
        <target state="translated">Extended reading</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SendAs">
        <source>Send "As</source>
        <target state="translated">Send "As</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="SendOnBehalf">
        <source>Send "On behalf of".</source>
        <target state="translated">Send "On behalf of".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="All">
        <source>All rights</source>
        <target state="translated">All rights</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Invitation">
        <source>Invitation</source>
        <target state="translated">Invitation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Freebusy">
        <source>Freebusy</source>
        <target state="translated">Freebusy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Visible">
        <source>Visible</source>
        <target state="translated">Visible</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.todolist">
        <source>on your to-do list</source>
        <target state="translated">on your to-do list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.mailboxacl">
        <source>on your mailbox</source>
        <target state="translated">on your mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.addressbook">
        <source>on your address book</source>
        <target state="translated">on your address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.calendar">
        <source>on your calendar</source>
        <target state="translated">on your calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.default.mailbox_records">
        <source>on your folder "{1}"</source>
        <target state="translated">on your folder "{1}"</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.todolist">
        <source>on {0}’s to-do list  </source>
        <target state="translated">on {0}’s to-do list  </target>
        <note from="developer">{0} container name</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.mailboxacl">
        <source>on {0}’s mailbox</source>
        <target state="translated">on {0}’s mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.addressbook">
        <source>on {0}’s address book</source>
        <target state="translated">on {0}’s address book</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.calendar">
        <source>on {0}’s calendar</source>
        <target state="translated">on {0}’s calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="target.other.mailbox_records">
        <source>on {0}’s folder "{1}"</source>
        <target state="translated">on {0}’s folder "{1}"</target>
      </trans-unit>
    </body>
  </file>
</xliff>
